package +zoccolo+.web.authentication;

import java.util.List;

import org.springframework.dao.EmptyResultDataAccessException;
import org.springframework.stereotype.Repository;

import +zoccolo+.domain.King;

@Repository
public class KingDaoImpl implements KingDao {

	public King getUser(String id) {
		King king = new King();
		return king;
	}
}
